Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 18:14:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mariyam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariyam Bot:  Hi Mariyam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busi
 ness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565759253            10:03 PM, 27th Jul                   mayar                   Hi Mariyam  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:05 PM, 27th Jul                     mariyam                    Hello           10:05 PM, 27th Jul                     mariyam                    I have returned 2 packages today           10:06 P
 M, 27th Jul                     mariyam                    I would like to know when will i get the refund           10:06 PM, 27th Jul                   mayar                   Thank you for providing us with this details&nbsp;           10:07 PM, 27th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           10:07 PM, 27th Jul                   Sohaib                   .           10:07 PM, 27th Jul                     mariyam                    Sure           10:09 PM, 27th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. if you have paid cash on delivery the refu
 nd will be initiated to your my credit wallet immediately           10:09 PM, 27th Jul                     mariyam                    Okay           10:10 PM, 27th Jul                   Sohaib                   Is there anything else I can help you with?           10:11 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910976